/* @import url('http://fonts.googleapis.com/earlyaccess/nanumgothic.css');
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,700); */


/* base
--------------------------------------------------------- */ 

	html>/**/body {overflow-y:scroll; overflow-x:hidden;}
	html, body {
		margin:0; 
		padding:0; 
		/* font-family: "�������",NanumGothic,"fontng","Nanum gothic","Dotum" !important; */ /* 2018-05-31 웹폰트 제거 */
		font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; 
		font-size: 13px; 
		color:#333; 
		height: 100%;
		line-height:1.4;
	}
	.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close {overflow: initial;}
	dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,tbody,tfoot,thead,th,td {margin:0; padding:0;}
	input,textarea,select,td,th {font-size: 12px;}
	table {border-spacing: 0; border-collapse: collapse;}
	ol,ul ,li {list-style: none;}         
	h1,h2,h3,h4,h5,h6 {font-size: 100%;}         
	abbr,acronym {border:0}  
	hr{clear:both;display:none;}
	legend, caption{position:absolute; top:0; left:-3000px; visibility:hidden;overflow:hidden; line-height: 0.1%;font-size: 0.1%;width:0.1%;height:0.1%;} 

	img, fieldset{border:0 none;}         
	label{cursor:pointer;} 	
	.hidden_obj{position:absolute; top:0; left:-3000px; visibility:hidden; overflow:hidden; line-height: 0.1%;font-size: 0.1%;width:0.1%;height:0.1%;}
	
	a {color:inherit; text-decoration:none;}         
	a:link,a:visited {color:inherit; text-decoration:none;}
	a:hover {text-decoration:none;}
	a:active {text-decoration:none;}

	*{	
		-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
		-moz-box-sizing: border-box;    /* Firefox, other Gecko */
		box-sizing: border-box;         /* Opera/IE 8+ */
	}

	#wrap {width:100%; /* overflow-y:scroll; */ zoom:1; background-color:#fff; min-height:100%; }
	#wrap:after{content:''; display:block; clear:both;}
	#wrap #container{margin:0 auto; zoom:1;}
	#wrap #container:after{content:''; display:block; clear:both;}
	.ir{overflow:hidden; text-indent: -9999px; display:block; }


/* skip navi
-------------------------------------------------*/
	#skip{ position: absolute; top:-10em; left: 0.6em; margin: 0 auto; z-index: 999999999999999999; }
	#skip a:active { position: absolute; top: 10em; left: 3.8em; width: 13em; text-align: center; color: #fff; background: #666666; border: 2px solid #f26522; outline: 0; }
	#skip a:focus{ position: absolute; top: 10em; left: 3.8em; width: 13em; text-align: center; color: #fff; background: #666666; border: 2px solid #f26522; outline: 0; }
	.hidden{display:none;}
	a.accessibility01{position:absolute; display:block; width:100%; left:0; top:0; text-align:center; top:-10000px; z-index:500; font-size:1.3em}
	a.accessibility01:hover, a.accessibility01:focus, a.accessibility01:active{position:absolute; top:0; padding:15px 0; font-weight:bold; color:#fff; background:#000000; z-index:500;}
	.none {display:none;}




/* ELLEMENT
--------------------------------------------------------- */
	/*color*/
	.co-pink{color:#e2015d !important;}
	.co-yel{color:#ffa009 !important;}
	.co-liyel{color:#ffde00 !important;}
	.co-bl{color:#008bd0 !important;}
	.co-pur{color:#603090 !important;}
	.co-gr{color:#149f5f !important;}
	.co-gry{color:#818793 !important;}
	
	.co-dpink{color:#660004 !important;}
	.co-dyel{color:#965f09 !important;}
	.co-dbl{color:#01338e !important;}
	.co-dpur{color:#130125 !important;}
	.co-dgr{color:#006a39 !important;}	
	.co-dgry{color:#494d54 !important;}
	
	.bg-pink{background-color:#e2015d !important;}
	.bg-yel{background-color:#ffa009 !important;}
	.bg-bl{background-color:#008bd0 !important;}
	.bg-pur{background-color:#603090 !important;}
	.bg-gr{background-color:#149f5f !important;}
	.bg-gry{background-color:#818793 !important;}
	
	/*space & clear*/
	.clear{clear:both;}
	.emptyF{height:60px;}
	.emptyE{height:55px;}
	.emptyD{height:45px;}
	.emptyB{height:25px;}
	.emptyC{height:35px;}
	.emptyA{height:15px;}	
	/*Typho graphy*/
	.eng{font-family: 'Open Sans', sans-serif;}
	.tl{text-align:left !important;}
	.tc{text-align:center !important;}
	.tr{text-align:right !important;}
	.tj{text-align:justify !important;}	
	.ti_10{text-indent:10px;}

	/*float*/
	.fl{float:left;}
	.fr{float:right;}

	/* padding-left */
	.pl10{padding-left:10px !important;}
	.pl12{padding-left:12px !important;}
	.pl14{padding-left:14px !important;}	
	.pl16{padding-left:16px !important;}	
	.pl18{padding-left:18px !important;}	
	.pl20{padding-left:20px !important;}
	.pl22{padding-left:22px !important;}
	.pl24{padding-left:24px !important;}
	.pl28{padding-left:28px !important;}
	/* margin-left */
	.ml10{margin-left:10px !important;}
	.ml12{margin-left:12px !important;}
	.ml14{margin-left:14px !important;}	
	.ml16{margin-left:16px !important;}	
	.ml18{margin-left:18px !important;}	
	.ml20{margin-left:20px !important;}
	.ml22{margin-left:22px !important;}
	.ml24{margin-left:24px !important;}
	.ml28{margin-left:28px !important;}
	
	
	/* font-size */
	.fs_17{font-size:17px;}
	.fs_15{font-size:15px;}
	.fs_14{font-size:14px;}
	.fs_12{font-size:12px;}
	.fs_11{font-size:11px;}
	/* font-weight */
	.fb{font-weight:bold;}

	/* disb */
	.disb{display:block;}

/* Column
--------------------------------------------------------- */
	.columnThree{width:31%; float:left; margin-right:3.5%;}
	.columnThree.last{margin-right:0;}
	.columnFour{width:24.25%; float:left; margin-right:1%;}
	.columnFour.last{margin-right:0; }
	.divi5{width:19.2%; margin-right:1%; float:left; background-color:pink; }
	.divi5:last-child{margin-right:0;}
	.divi5.last{margin-right:0;}
	.divi6{width:15.83%; margin-right:1%; float:left; background-color:pink; }
	.divi6:last-child{margin-right:0;}
	.divi6.last{margin-right:0;}
	.divi7{width:13.85%; margin-right:0.5%; float:left; background-color:pink; }
	.divi7:last-child{margin-right:0;}
	.divi7.last{margin-right:0;}
 

 
/* top
--------------------------------------------------------- */ 
#mHeader{display:none; }
.mUtill{display:none;}
.snap-drawers{display:none; }

#headTop{width:100%; padding-top:19px;}
#headTop #container{position:relative; z-index:999;}
#headTop .utill{zoom:1; float:right; margin-top:10px; position:relative;}
#headTop .utill:after{content:''; display:block; clear:both;}
#headTop .utill ul{display:inline-block; vertical-align:middle; margin-right:30px; }
#headTop .utill ul:after{content:''; display:block; clear:both; }
#headTop .utill ul li{float:left; padding-left:16px; padding-right:15px; background:url("/images/ui/common/top/img_utillbar.png") no-repeat 0 center; }
#headTop .utill ul li:first-child{background:none;}
#headTop .utill ul li.english{padding-right:5px;}
#headTop .utill ul li a{font-size:12px; font-weight:bold;}
#headTop .utill ul li.english a{color:#0a7ca5; }

#headTop .utill .nav-search{display:inline-block; vertical-align:middle; position:absolute; right:0; top:-5px; }
#headTop .utill .nav-search input[type="text"]{ }
.searchbox{
position:relative;
 /* height:50px; */
  /* min-width:20px; */
  height:29px;
  width:20px;

 float:right;
 overflow:hidden;
 -webkit-transition: width 0.3s;
 -moz-transition: width 0.3s;
 -ms-transition: width 0.3s;
 -o-transition: width 0.3s;
 transition: width 0.3s;

}

.searchbox-input{
/*  position:absolute;
 top:0;
 right:0; */
 border:0;
 outline:0;
 background:#c6c6c6;
 width:95%;
 height:29px;
 margin:0;
 padding-left: 20px;
 font-size:14px;
 color:#555 !important;
 /* color:red; */
}
.searchbox-input::-webkit-input-placeholder {
 color: #555;
}
.searchbox-input:-moz-placeholder {
 color: #555;
}
.searchbox-input::-moz-placeholder {
 color: #555;
}
.searchbox-input:-ms-input-placeholder {
 color: #555;
}

.searchbox-icon,
.searchbox-submit{

 display:block;
 width:20px;
 height:29px;
 position:absolute;
 top:0;
 /* font-size:22px; */
 right:0;
 padding:0;
 margin:0;
 border:0;
 outline:0;
 line-height:29px;
 text-align:center;
 cursor:pointer;
/*  color:#dcddd8;
 background:#172b3c; */
background-color:#fff;
}
.searchbox-open{
 width:500px
}

.mUtill .searchbox-icon,
.mUtill .searchbox-submit{background-color:#f3f3f3;}

#headTop .utill .nav-search label{}
#headTop .utill .nav-search label a{}

#header{width:100%; position:relative; z-index:99; height:auto;}
#header #container{position:relative; z-index:40; }
#header .logo{position:absolute; float:left; margin-top:-40px; z-index:50;}
#header .logo img{}
/*#header .gnb{clear:both;}
#header .gnb:after{content:''; display:block; clear:both; }
#header .gnb > li{float:left; text-align:center;}
#header .gnb .g1{width:16.6%;}
#header .gnb .g2{width:20.6%;}
#header .gnb .g3{width:15.6%;}
#header .gnb .g4{width:15.6%;}
#header .gnb .g5{width:15.6%;}
#header .gnb .g6{width:15.6%;}
#header .gnb > li > a{display:block; padding:27px 11px 24px 11px; font-size:15px; font-weight:bold; }
#header .gnb > li > a:hover{color:#0a7ca5;}
#header .gnb > li > a span{display:inline-block; padding-bottom:3px;}
#header .gnb > li > a:hover span{ background:url("/images/ui/common/top/img_navbar.png") repeat-x 0 bottom;}
#header .gnb > li:last-child a{padding-right:0;}*/

#header .menu_all {position:relative; z-index:999999;}
#header .header_gnb {position:relative; height:60px; clear:both; display:block; margin-top:67px;}
#header .header_gnb .header_gnb_in {position:relative; display:block;}	
#header .gnbBox {position:relative; width:100%; margin:0 auto;}
#header #gnb {display:block; padding:0; background:#f0f0f0; position:relative; }
#header .menu_all > ul { position:absolute; top:0; left:50%; margin-left:-540px; width:1100px; z-index: 1100; }
#header .menu_all > ul > li {float: left; font-size:16px;  line-height:18px; text-align:center;}
#header .menu_all > ul > li > a { display:block; width:100%; height:100%; letter-spacing:-0.01em; text-align: left; color:#333; font-weight:bold;}
#header .menu_all > ul > li > a {padding:10px 0 0; border:none;}
#header .menu_all > ul > li > a:hover {background:none;}
#header .menu_all > ul > li > li.on a {color:#333;}
#header .menu_all > ul > li > li.on a:hover {color:#337ab7;}
#header .menu_all > ul > li.menu01 {width:15%; text-align:left;}
#header .menu_all > ul > li.menu02 {width:27.5%; text-align:left;}
#header .menu_all > ul > li.menu03 {width:27.5%; text-align:left;}
/* #header .menu_all > ul > li.menu04 {width:15%; text-align:left;} */
#header .menu_all > ul > li.menu05 {width:15%; text-align:left;}
#header .menu_all > ul > li.menu06 {width:15%; }
#header .smenu01, #header .smenu02, #header .smenu03, #header .smenu04, #header .smenu05 ul li { text-indent: 0 !important }
#header .smenu {position: relative; top: 50px; width: 100%;}
/* #header .smenu01 {position:absolute; left:0.5%; top:70px; width:12%;  height:300px;}
#header .smenu02 {position:absolute; left:15%; top:70px; width:20%; height:300px;}
#header .smenu03 {position:absolute; left:40%; top:70px; width:20%; height:300px;}
#header .smenu04 {position:absolute; left:64%; top:70px; width:13%; height:300px;}
#header .smenu05 {position:absolute; left:77%; top:70px; width:13%; height:300px;}
#header .smenu06 {position:absolute; left:92%; top:70px; width:13%; height:300px;} */
#header .smenu01 ul, #header .smenu02 ul, #header .smenu03 ul, #header .smenu04 ul, #header .smenu05 ul { padding:0 2% 0 0; }
#header .smenu01 ul li a, #header .smenu02 ul li a, #header .smenu03 ul li a, #header .smenu04 ul li a,	#header .smenu05 ul li a,	#header .smenu06 ul li a {display:block; width:100% !important; line-height:16px; padding:7px 0; color:#00b7fd; margin:0 !important; text-align:left; font-size:13px; }
#header .smenu01 ul li a:hover, #header .smenu02 ul li a:hover, #header .smenu03 ul li a:hover, #header .smenu04 ul li a:hover, #header .smenu05 ul li a:hover, #header .smenu06 ul li a:hover{color:#fff; text-decoration:none; }
#header .smenu01, #header .smenu02, #header .smenu03, #header .smenu04, #header .smenu05, #header .smenu06 {display: none; z-index:1200; }
#header #gnb > ul > li > div.block {display: block;}
#header .bgGnb { display:none; position:absolute; top:60px; left:0; z-index:1000; width:100%; border-top:1px solid #383838;	background-color:rgba(44,58,73,1);}

.threeDep{ padding-left:10px; text-indent:-10px; margin-left:10px;}
.threeDep > li{}
.threeDep > li > a{font-size:13px; display:inline-block; padding:3px 0 !important; color:#fff !important;}
.threeDep > li > a:hover{color:#8796a6 !important; }

	
#mHeader{position:relative; border-bottom:1px solid #6d6d6d;}
#mHeader #open{position:absolute; left:5px; top:50%; margin-top:-9px; display:inline-block; width:50px; height:35px; background:url("/images/ui/common/top/img_open.png") no-repeat 0 0; background-size:25px auto; font-size:0; overflow:hidden; text-indent:-9999px;}
#mHeader h1{text-align:center; padding:5px 0;}

.mUtill{text-align:center; background-color:#f3f3f3; padding:8px 0; }
.mUtill ul{display:inline-block; vertical-align:middle; margin-right:10px ; position:relative; }
.mUtill ul li{float:left; padding-left:21px; padding-right:20px; background:url("/images/ui/common/top/img_utillbar.png") no-repeat 0 center;}
.mUtill ul li:first-child{background:none;}
.mUtill ul li.english{padding-right:5px;}
.mUtill ul li a{font-size:12px; font-weight:bold;}
.mUtill ul li.english a{color:#0a7ca5; }
.mUtill .nav-search{display:inline-block; vertical-align:middle; position:absolute; right:15px; top:50%; margin-top:-16px; }
.mUtill .searchbox-open{
 width:300px;
}
/*.twoDep{position:absolute; z-index:9999; width:100%;  left:0; top:74px;  background-color:#2a2a2a; background-color:rgba(42,42,42,0.85); filter: alpha(opacity=85);  }
.twoDep .twoTit{font-size:18px; color:#fff; display:block; font-weight:bold; text-align:center;}
.twoDep #container{position:relative; min-height:203px;padding-top:33px; padding-bottom:62px;}
.twoDep .imgWrap{position:absolute; left:0; top:50%; text-align:center;}
.twoDep.re .imgWrap{margin-top:-61px;}
.twoDep.se .imgWrap{margin-top:-61px;}
.twoDep.co .imgWrap{margin-top:-60px;}
.twoDep.ac .imgWrap{margin-top:-67px;}
.twoDep.me .imgWrap{margin-top:-52px;}
.twoDep.no .imgWrap{margin-top:-60px;}
.twoDep.ab .imgWrap{margin-top:-54px;}
.twoDep .twoDepList{width:100%; padding-left:200px; zoom:1;}
.twoDep .twoDepList:after{content:''; display:block; clear:both;}
.twoDep .twoDepList > li{float:left; width:33.33%; padding-left:30px; position:relative; padding-right:5px;}
.twoDep .twoDepList > li:nth-child(2):after{content:''; display:block; position:absolute; left:0; right:0; top:0; bottom:0; min-height:120px; z-index:-1; border-right:1px solid #fff; border-left:1px solid #fff;}
.twoDep.re .twoDepList > li:nth-child(2):after{}
.twoDep.se .twoDepList > li:nth-child(2):after{}
.twoDep.co .twoDepList > li:nth-child(2):after{height:160px;}
.twoDep.ac .twoDepList > li:nth-child(2):after{}
.twoDep.me .twoDepList > li:nth-child(2):after{height:180px}
.twoDep.no .twoDepList > li:nth-child(2):after{}
.twoDep.ab .twoDepList > li:nth-child(2):after{}


.twoDep .twoDepList > li > a{display:inline-block; font-weight:bold; font-size:16px; color:#00b9ff; padding:5px 10px 5px 10px; background:url("/images/ui/common/top/bul_subnav_on.png") no-repeat 0 13px;}
.twoDep .twoDepList > li > a:hover{color:#00b9ff;  background:url("/images/ui/common/top/bul_subnav_on.png") no-repeat 0 13px; text-decoration:underline; }

.threeDep{ padding-left:10px; text-indent:-10px; margin-left:20px;}
.threeDep > li{}
.threeDep > li > a{font-size:14px; display:inline-block; color:#fff;}
.threeDep > li > a:hover{color:#00b9ff; text-decoration:underline;}*/


.fourDep{display:none;}
.fourDep li a{font-size:13px; color:#fff;}
.fourDep li a:hover{color:#00b9ff; text-decoration:underline;}
/* 
#header.scrolled{position:fixed; top:0;
					background: rgba(255, 255, 255,1);
					background-color:#fff;
				  -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);
				  -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);
				  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);
				  padding: 0;
				  -webkit-transition: all 0.25s ease-in-out;
				  -moz-transition: all 0.25s ease-in-out;
				  -ms-transition: all 0.25s ease-in-out;
				  -o-transition: all 0.25s ease-in-out;
				  transition: all 0.25s ease-in-out;
				  border-bottom: 3px solid #000;
				  z-index:99999;
				  } */

/* ����� GNB
---------------------------------------------------------*/
 .mobile_gnb {width:100%; height:100%; background:#414b56;}	
 .mobile_gnb .depth1{padding:75px 0 0 0;}
 .mobile_gnb h2 a {position:relative; display:inline-block; width:100%; height:42px; padding-left:6%; line-height:38px; font-size:14px; background:#002147; color:#b3bdc8; border-bottom:1px solid #123154;}
 .mobile_gnb h2 a:after{content:''; display:block; width:41px; height:41px; background-color:#193658; background:#193658 url("/images/ui/common/top/bul_mnav.png") no-repeat center center; position:absolute; right:0; top:0;}
 .mobile_gnb h2.on a {background:#3277ae ; color:#fff; border-bottom:1px solid #e0ded9;}
  .mobile_gnb h2.on a:after{content:''; display:block; width:41px; height:41px; background-color:#e0ded9; background:#e0ded9 url("/images/ui/common/top/bul_mnav_on.png") no-repeat center center; position:absolute; right:0; top:0;}
 .mobile_gnb .depth2 {background:#fff; display:none; width:100%;} 
 .mobile_gnb .depth2 > li{line-height:normal; padding:0;}
 .mobile_gnb .depth2 > li > a {padding:15px 0 15px 10px; font-size:14px; color:#002147; font-weight:bold; display:block; border-bottom:1px solid #e0ded9;}
 .mobile_gnb .depth3{background:#fff; width:100%;}
 .mobile_gnb .depth3 > li{line-height:normal; padding:0;}
 .mobile_gnb .depth3 > li > a{padding:15px 0 15px 18px; font-size:14px; color:#3277ae; display:block; border-bottom:1px solid #e0ded9;}
 .mobile_gnb .depth4{background:#fff; width:100%;}
 .mobile_gnb .depth4 > li{line-height:normal; padding:0; }
 .mobile_gnb .depth4 > li > a{padding:15px 0 15px 28px; font-size:12px; color:#3277ae; display:block; border-bottom:1px solid #e0ded9;}
/* BODY
-----------------------------------------------------------*/
	/*style for tab*/
	.tabWrap{width:100%; overflow:hidden; margin-bottom:25px;}
	.tabWrap ul{width:100%; overflow:hidden; margin:0; padding:0;}
	.tabWrap li{float:left; margin-right:3px;}
	.tabWrap li a{display:inline-block; padding:5px 20px; background-color:#818793; color:#fff; font-weight:normal; border-radius: 5px 5px 0 0;}
	.tabWrap li a:hover , .tabWrap li a.on{background-color:#ffa009; font-weight:bold;}
	
	/* sub ������ ���̾ƿ�.(2��) */ 
	.con_left{width:19.4%;  float:left; padding-bottom:100px;}
	.con_right{width:80.6%; float:right;}
/* Bottom
-----------------------------------------------------------*/
#footer{width:100%; height:154px; background-color:#dedede; border-top:1px solid #919598; } 
#footer #container{position:relative; max-width: 1100px; margin: 0 auto; padding-top:22px; padding-bottom:10px;}
#footer #container:after{content:''; display:block; clear:both;  }

.fCont{width:100%; /*text-align:right;*/ }
.fCont h3{display:inline-block; }
.fCont > ul{zoom:1;}
.fCont > ul:after{content:''; display:block; clear:both; }
.fCont > ul > li{display:inline-block; margin-left:5px; margin-right:10px; font-size:14px; color:#000; font-weight:bold; padding:5px 0 5px 20px;}
.fCont ul .pho{background:url("/images/ui/common/btm/img_fpho.png") no-repeat 0 center;}
.fCont ul .femail{background:url("/images/ui/common/btm/img_femail.png") no-repeat 0 center;}
.fCont ul .address{background:url("/images/ui/common/btm/img_floca.png") no-repeat 0 7px;}

.fCont .fmenu {color:#666;}
.fCont .fmenu a {display:inline-block; margin:0 5px;  font-size:14px; color:#000; font-weight:bold; padding:5px 0 5px 0;}

#footer .mainTit {
    font-size: 20px;
    color: #000;
    font-weight: bold;
    padding-left: 20px;
    background: url("/images/ui/de/img_maintit.png") no-repeat 0 center;
	margin-bottom:10px;
}
.fCont .pri{display:inline-block; padding:0 10px; font-weight:bold; font-size:14px; color:#000;}
.fCont .dropup{display:inline-block; }		
.fCont .copy{display:inline-block; font-size:14px; color:#000; }
.fCont .dropup .btn-default{border-radius:0; background-color:#989898; border-color:#989898; color:#fff; font-weight:bold; padding:6px 12px 6px 20px; vertical-align:middle; }
.fCont .dropup .btn-default.btn {font-size:13px !important; padding:2px 10px !important;}
		
/*QUICK
----------------------------------------------------------------*/
	
	.quick {
		position: fixed;
		left: 50%;
		top: 115px;
		margin-left: 500px;
		width: 225px;
	}
	.quickMenu{width:100%; overflow:hidden; margin-top:10px;}
	.quickMenu ul{width:100%; overflow:hidden; margin:0; padding:0; border:1px solid #e3e3e3;}
	.quickMenu li{width:100%; border-bottom:1px solid #e3e3e3; background-color:#f4f4f4; background-image:url('/images/common/btm/quick-menu.png'); background-repeat:no-repeat; }
	.quickMenu li:last-child{border-bottom:none;}
	.quickMenu li a{display:inline-block; padding:14px 0 0 50px; text-align:left; font-size:11px; color:#5a5a5a; font-weight:bold; min-height:40px; width:100%;}
	/*.quickMenu li:last-child a{padding:7px 0 0 50px;}*/

	 /* iltrBox ( img left text right Box )  */

 .iltrBox{width:100%; border-bottom:1px dotted #dedede; padding-bottom:20px;}
 .iltrBox.last{border-bottom:none;}
 .iltrBox:after{content:''; display:block; clear:both; }
 .iltrBox .imgArea{float:left; width:31%;}
 .iltrBox .imgArea img{}
 .iltrBox .txtArea{float:left; width:69%; padding-top:10px;}
 .iltrBox .txtArea p{width:100%; padding-left:20px; margin-bottom:15px; line-height:1.5;}
 .iltrBox .txtArea dl{width:100%; padding-left:20px; zoom:1; margin-top:5px;}
 .iltrBox .txtArea dl:after{content:''; display:block; clear:both; }
 .iltrBox .txtArea dd{float:left; padding-left:3px;}
 .iltrBox .txtArea dt{float:left;}

 /* ��Ʈ��Ʈ�� */
	#wrap .row{margin:0;}
    #wrap .container{padding-right:0; padding-left:0;}


/* main contents
----------------------------------------------------------------*/
.mainCon{/* border-top:1px solid #6d6d6d; */}
/* sub left_side 
-----------------------------------------------------------------*/

	.leftCon{float:left; width:272px;}
	.leftCon .leftTit{width:272px; color:#0a7ca5; font-size:36px; text-align:center;/*  padding:35px 0; */ height:120px; display:table-cell; vertical-align:middle; line-height:1;}
	.leftCon .leftTit.long{font-size:26px;}
	.leftCon .subMenu{width:100%;}
	.leftCon .subMenu h4 a{display:block; width:100%; text-align:left; font-size:14px; color:#333333; background-color:#e1e1e1; font-weight:bold; padding:11px 0 11px 53px;  }
	.leftCon .subMenu h4 a:hover ,.leftCon .subMenu h4.on a.on, .subMenu > li > ul > li.on > a.on {color:#0a7aa3;}
	.leftCon .subMenu > li{margin-bottom:10px;}
	.leftCon .subMenu > li > a{}
	.leftCon .subMenu > li > h4 a{background:#e1e1e1 url("/images/ui/sub/img_menplus.png") no-repeat 0 0; position:relative; }
	.leftCon .subMenu > li > h4 a:after{content:''; display:block; width:42px; height:100%; background:#cdcdcd url("/images/ui/sub/img_menplus.png") no-repeat 0 center; position:absolute; left:0; top:0;}
	.leftCon .subMenu > li > h4.on a{background:#e1e1e1 url("/images/ui/sub/img_menmin.png") no-repeat 0 0;}
	.leftCon .subMenu > li > h4.on a:after{content:''; display:block; width:42px; height:100%; background:#0a7ca5 url("/images/ui/sub/img_menmin.png") no-repeat 0 center; position:absolute; left:0; top:0;}
	.leftCon .subMenu > li > ul > li{}
	.leftCon .subMenu > li > ul > li > a{display:block; font-size:14px; color:#666; padding:11px 0 11px 53px; border-bottom:1px solid #e5e5e5;  background:#f2f2f2 url("/images/ui/sub/bul_leftmen.png") no-repeat 40px 18px;}
	.leftCon .subMenu > li > ul > li > a:hover{color:#0a7aa3; text-decoration:underline;}
	.subMenu > li > ul > li.on > a.on{text-decoration:underline;}
	.subMenu .depth3{}
	.subMenu .depth3 li{}
	.subMenu .depth3 li a{display:block; font-size:14px; color:#666; padding:11px 0 11px 73px;border-bottom:1px solid #e5e5e5; background-color:#f2f2f2;}
	.subMenu .depth3 li a:hover,.subMenu .depth3 li.on a.on{color:#0a7aa3; text-decoration:underline;}

/* sub right_side
------------------------------------------------------------------*/
	#wrap .rightCon{float:left; padding-left:50px; width:828px; min-height:650px; }

/* sub right breadcrumb
-----------------------------------------------------------------*/
.breadcrumb{width:100%; text-align:right; margin-bottom:0; padding:0 0 0 0; background:none;}
.breadcrumb ul{display:inline-block; }
.breadcrumb ul li{display:inline-block; font-size:13px;  }
.breadcrumb ul li:first-child{padding-left:10px; background:url("/images/ui/sub/bul_bread.png") no-repeat 0 center;}
.breadcrumb ul li:last-child{font-weight:bold;}
/* sub right tit
-----------------------------------------------------------------*/
#wrap .rightTit{font-size:30px; text-align:right; font-weight:bold; margin-bottom:23px;}

#wrap .rightTit{font-size:30px; text-align:right; font-weight:bold; margin-bottom:23px;}
.cse .gsc-control-cse, .gsc-control-cse{padding:0 !important;}
.gsib_a{padding:0 !important;}
#___gcse_1{margin-right:25px !important;}
#wrap .cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2 { width: 47px !important; height: 22px !important; padding: 4px 16px !important;}


/* bbs add 2015-01-14 */
.writernew {font-size:14px !important; line-height:1.4;  color:#555}